.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48dd2020-111d-00fc-e803-b76ba0e7d0d5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4a4c4f40-79b6-d4d8-0fc1-ffdde7543d48 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7dc342c-efea-5d34-79fa-1497d55204ee {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-591e9252-8927-3e78-d344-860bd1952f8e {
margin-bottom: -10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8dfdc08-1746-41f6-a1fc-ecac065065f8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f308d856-0339-2988-3874-1248b1da2bc0 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7dbdcd04-d4de-18ec-b72c-0abbe6ccf82d {
padding-left: var(--spacer-1,0.25rem) !important;
}
